Вход | Регистрация



А во фреше сейчас можно при помощи расширений реквизиты добавлять в документы?

А во фреше сейчас можно при помощи расширений реквизиты добавлять в документы?
Я
   Dmitry1c
 
04.10.18 - 15:46
А во фреше сейчас можно при помощи расширений реквизиты добавлять в документы?

Интересует новая колонка таб. части.
 
 
   Dmitry1c
 
1 - 04.10.18 - 15:46
+платформа там 8.3.13
   Злопчинский
 
2 - 04.10.18 - 15:54
грызут меня сомнения по этому поводу...
   Dmitry1c
 
3 - 04.10.18 - 15:54
Ну где там Зак555
   Dmitry1c
 
4 - 04.10.18 - 15:55
(2) вот меня тоже, но платформа вроде 8.3.13
   Aleksey
 
5 - 04.10.18 - 15:58
(4) причем тут платформа?
   Dmitry1c
 
6 - 04.10.18 - 15:59
(5) начиная с 8.3.12 вроде можно добавлять реквизиты объектов при помощи расширений.
   Dmitry1c
 
7 - 04.10.18 - 16:00
В общем, написал в техподдержку фреша, отпишутся - поделюсь инфой
   Dmitry1c
 
8 - 04.10.18 - 16:03
Кстати говоря, попробовал на БП3 последней версии и платформе 8.3.13.

Можно добавить реквизит в табличную часть, и она будет работать с флажками "безопасный режим" и "защита от опасных действий"
   Aleksey
 
9 - 04.10.18 - 16:04
(6) Т.е к примеру в УТ10 в режиме совместимости с 8.2.13 которая запущена на платформе 8.3.13 тоже можно?
   Фрэнки
 
10 - 04.10.18 - 16:04
(9) нет. Разумеется нет.
 
 Рекламное место пустует
   Dmitry1c
 
11 - 04.10.18 - 16:05
(9) я про УТ10 ничего не спрашивал. УТ10 нет во фреше.
   Aleksey
 
12 - 04.10.18 - 16:05
(11) Ну хорошо УТ11 в режиме совместимости с 8.3.10
   Aleksey
 
13 - 04.10.18 - 16:07
Я к тому что платформа необходимое, но не достаточное условие. Т.е. платформа 8.3.13 необходима, но нужна чтобы и конфа была с отключенным режимом совместимости. А типовые сейчас все в режиме совместимости, в том числе и последняя БП
   hhhh
 
14 - 04.10.18 - 16:09
(8) БП3 в режиме совместимости. никто вам режим совместимости снимать не даст. Фреш один, а таких кулибиных много. Наваяют чего-нибудь.
   Фрэнки
 
15 - 04.10.18 - 16:10
(12) установка режима совместимости контролируется на соответствие между конфигой и расширением. Если в расширении идет понижение режима, то ряд фишек отключается. Типа, для того, чтоб можно было расширение разработчику настроить под использование без конфликта с базой и платформой пользователя
   Aleksey
 
16 - 04.10.18 - 16:11
(15) почти. "Если в расширении идет понижение режима," - платформа тупо отключает это расширение
   Dmitry1c
 
17 - 04.10.18 - 16:12
(13) я для типовой только что проделал тест.

см (8)
   Aleksey
 
18 - 04.10.18 - 16:13
(17) последняя БП в режиме совместимости 8.3.12 
последняя УТ в режиме 8.3.10

вот и вся разница
   Dmitry1c
 
19 - 04.10.18 - 16:13
(18) еще раз. причем тут УТ10.3?

нужно добавить реквизит в БП3
   Aleksey
 
20 - 04.10.18 - 16:14
У меня были расширения в прошлой БП (режим совместимости 8.3.10) в новой (режим совместимости 8.3.12) платформа сказала, что разные режимы совместимости в основной конфиге и в расширении и отключило расширение полностью
   Aleksey
 
21 - 04.10.18 - 16:14
(19) где я про УТ10, я про УТ11 которая есть во фреше
   Dmitry1c
 
22 - 04.10.18 - 16:14
(21) в (0) имеется ввиду БП3
   Aleksey
 
23 - 04.10.18 - 16:15
В саюде речь про фрешь без привязки к конкретной кофигурации. А там помимо БП с режимом 8.3.12 есть и УТ11 с режимом 8.3.10
   Aleksey
 
24 - 04.10.18 - 16:15
(22) Ну вот через пару десятков постов выяснили про конфигурацию
   Dmitry1c
 
25 - 04.10.18 - 16:16
Как иногда тяжело вас понять....
   Aleksey
 
26 - 04.10.18 - 16:17
   Dmitry1c
 
27 - 04.10.18 - 16:26
(26) там про добавление новых реквизитов ни слова...
   Aleksey
 
28 - 04.10.18 - 16:55
(3) Он еще тоже не в курсе
   zak555
 
29 - 04.10.18 - 17:55
(3) работаю
   zak555
 
30 - 04.10.18 - 17:55
Да, я видел, что такая функция появилась 

сейчас даже попробую отправит тестовое расширение в облако
   Dmitry1c
 
31 - 04.10.18 - 17:58
(29) =) слежу за обновлениями треда!
   Winnie Buh
 
32 - 04.10.18 - 18:03
(0) в табличную часть колонку добавить можно, только о каком именно фреше речь?
если 1cfresh.com, то там нет УТ (ни 10.3 ни 11)
вместо УТ для небольших предлагается УНФ, а покрупнее КА
   Dmitry1c
 
33 - 04.10.18 - 18:03
(32) 1cfresh.com, речь про БП3
 
 
   Winnie Buh
 
34 - 04.10.18 - 18:05
(14) в БП 3.0.65.69 режим совместимости отключили
   vfire1000
 
35 - 04.10.18 - 18:06
БП3 3.0.65.72 - https://hkar.ru/VFHT
Совместимости нет
   Nyoko
 
36 - 04.10.18 - 18:18
(0) нет и не будет (т.к. во фреше 1 sql база на 100500 клиентов и менять структуру таблиц не очень то удобно) , туда обработку то со скрипом можно загнать.
   Dmitry1c
 
37 - 04.10.18 - 18:20
(36) а это догадки? или есть какие-нибудь обоснования этому?
   Aleksey
 
38 - 04.10.18 - 18:34
(34) А какой режим совместимости ты ждал при запуске на 12 платформы? Ты запусти на 13 платформы и удивись надписи "Версия 8.3.12"
   Dmitry1c
 
39 - 05.10.18 - 15:28
Как и обещал, выкладывают ответ ТП фреша:

На данный момент функционал расширения метаданных в сервисе проходит этап разработки и тестирования.
Планируем, что до конца года возможность расширения данных будет предоставлена.
О появлении такой возможности мы сообщим в новостях.
Следите за обновлениями на нашем сайте.


Список тем форума
Рекламное место пустует  Рекламное место пустует
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.
Рекламное место пустует